Difference between revisions of "FireBrick Road Warrior OSX"

Jump to navigation Jump to search
m
</gallery>
 
=OSX versions 10.11 El Capitan, 10.12 Sierra and abovenewer=
If you have El Capitan or Sierra or newer, then the built in VPN connection settings should just work. If you're not using Let's Encrypt then you will still need to install the Certificate as above,abov. but youYou can skip the StrongSwan parts below and just use the Network Settings to add a VPN IKEv2 connection.
 
==Create the VPN Connection==

Navigation menu